# Gimp.PixPipeParams

    const Gimp = imports.gi.Gimp;

    let pixPipeParams = new Gimp.PixPipeParams({
        step: value
        ncells: value
        dim: value
        cols: value
        rows: value
        cellwidth: value
        cellheight: value
        rank: value
        selection: value
    });

PLease somebody help documenting this.

## Fields

- cellheight
- cellwidth
- cols
- dim
- ncells
- placement
- rank
- rows
- selection
- step